Subject: Nomcom 2011-2012: Final list of Nomcom members

From: NomCom Chair <[email-masked]>
Date: Tue, 26 Jul 2011 20:35:31 -0700 (PDT)

Hi Folks,

All of the Voting Members chosen by the random selection have been
contacted and have confirmed their willingness and ability to serve on the
2011-2012 Nomcom.  There have been no challenges to the selection of the
voting Members of this Nomcom and the challenge deadline has now passed.

As a result, it is my pleasure to announce the full composition of the
2011-2012 Nomcom as follows:

Nomcom Chair:
Suresh Krishnan

Nomcom Advisor (past year chair):
Tom Walsh

IAB Liaison:
Dave Thaler

IAOC Liaison:
Dave Crocker

IESG Liaison:
Ralph Droms

ISOC Liaison:
TBA

Tools Advisor:
Henrik Levkowetz

Voting members:
Jaap Akkerhuis, NLnet labs;
Stephen Hanna, Juniper Networks;
Sheng Jiang, Huawei Technologies Co. Ltd.;
Dapeng Liu, China Mobile;
Rifaat Shekh-Yusef, Avaya;
Pascal Thubert, Cisco;
Olivier Vautrin, Juniper Networks;
Simo Veikkolainen, Nokia;
IJsbrand Wijnands, Cisco;
Lianshu Zheng, Huawei Technologies;

I appreciate everyone that volunteered and look forward to receiving
input from the community. I will open the call for nominations soon after
IETF81 and I will post a detailed timeline soon.

Suresh Krishnan
Chair, Nomcom 2011-2012
[email-masked]
[email-masked]